bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	bash-[0-9]*	bash-5.0.18
tool	pkgconf-[0-9]*	pkgconf-1.7.3
build	man2html-[0-9]*	man2html-3.0.1nb3
build	x11-links>=1.32	x11-links-1.32
build	cwrappers>=20150314	cwrappers-20180325
full	curl>=7.70.0nb2	curl-7.74.0
full	python38>=3.8.0	python38-3.8.6nb1
full	munge>=0.5.10	munge-0.5.13nb5
full	hwloc>=1.11.13nb2	hwloc-1.11.13nb2
full	hdf5>=1.8.11	hdf5-1.10.6
full	readline>=6.0	readline-8.0
full	lz4>=1.7.3<100	lz4-1.9.3
full	json-c>=0.14	json-c-0.15
full	libssh2>=1.9.0nb1	libssh2-1.9.0nb1
full	lua53>=5.3.0<5.4	lua53-5.3.6
full	mysql-client>=5.7.28nb2<5.8	mysql-client-5.7.32
